Debian Bug report logs - #635658
ITA: libdbi-drivers -- Database drivers for libdbi

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Wed, 27 Jul 2011 23:09:02 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version libdbi-drivers/0.9.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635658; Package wnpp. (Wed, 27 Jul 2011 23:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 23:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: libdbi-drivers
Date: Thu, 28 Jul 2011 01:01:54 +0200
Package: wnpp
Severity: normal


Considering that I had no reply on my proposal to team maintain
libdbi / libdbi-drivers in -devel and -release, and for other 
reasons that I don't have to explain (concerned people know why),
I'm opening this RFA.




Changed Bug title to 'RFA: libdbi-drivers -- <missing description>' from 'RFA: libdbi-drivers' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: libdbi-drivers -- SQLite database driver for libdbi' from 'RFA: libdbi-drivers -- <missing description>' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2012 03:54:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635658; Package wnpp. (Wed, 15 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@balabit.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 15 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 635658@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@balabit.hu>
To: 635658@bugs.debian.org
Subject: ITA
Date: Wed, 15 Jan 2014 11:51:32 +0100
Control: retitle -1 ITA: libdbi-drivers -- Database drivers for libdbi

As mentioned in #635659, I'll be adopting libdbi, and this package too.

-- 
|8]




Changed Bug title to 'ITA: libdbi-drivers -- Database drivers for libdbi' from 'RFA: libdbi-drivers -- SQLite database driver for libdbi' Request was from Gergely Nagy <algernon@balabit.hu> to 635658-submit@bugs.debian.org. (Wed, 15 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:18 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Tue, 21 Jan 2014 06:51:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Tue, 21 Jan 2014 06:51:05 GMT) Full text and rfc822 format available.

Message #23 received at 635658-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 635658-close@bugs.debian.org
Subject: Bug#635658: fixed in libdbi-drivers 0.9.0-1
Date: Tue, 21 Jan 2014 06:48:43 +0000
Source: libdbi-drivers
Source-Version: 0.9.0-1

We believe that the bug you reported is fixed in the latest version of
libdbi-drivers, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 635658@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated libdbi-drivers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 Jan 2014 21:24:26 +0100
Source: libdbi-drivers
Binary: libdbd-sqlite libdbd-sqlite3 libdbd-mysql libdbd-pgsql libdbd-freetds
Architecture: source amd64
Version: 0.9.0-1
Distribution: unstable
Urgency: medium
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 libdbd-freetds - Freetds database server driver for libdbi
 libdbd-mysql - MySQL database server driver for libdbi
 libdbd-pgsql - PostgreSQL database server driver for libdbi
 libdbd-sqlite - SQLite database driver for libdbi
 libdbd-sqlite3 - SQLite3 database driver for libdbi
Closes: 635658
Changes: 
 libdbi-drivers (0.9.0-1) unstable; urgency=medium
 .
   [ Laszlo Boszormenyi ]
   * Add debian/patches:
     + fix_sqlite3_lib_name.patch
     + mysql_h_path.patch
   * Update run tests script.
   * Fix building as root.
   * Build with multi-arched libdbi.
   * Correct debian/copyright .
 .
   [ Prach Pongpanich ]
   * Imported Upstream version 0.9.0
   * Adopt package (Closes: #635658)
   * Update d/gbp.conf and use pristine-tar by default
   * Add openjade and docbook-dsssl in Build-depends
   * Enable hardened build flags
   * Bump Standards-Version to 3.9.5
   * Change Vcs fields to point to collab-maint
Checksums-Sha1: 
 fa7ebafee5c8c62a975d237e1db9aee9010fb0ef 2443 libdbi-drivers_0.9.0-1.dsc
 8472875d30c216540d48d591b442e40ba4f7df5d 1829864 libdbi-drivers_0.9.0.orig.tar.gz
 8c00fc97bb7c3b92d834329e99a18bc820df80bf 9092 libdbi-drivers_0.9.0-1.debian.tar.xz
 9f5355f63908e5f071053e77e8dfd70658332b70 177582 libdbd-sqlite_0.9.0-1_amd64.deb
 73663b9960b8bbffd8e0695b6b579e7c9949340b 179620 libdbd-sqlite3_0.9.0-1_amd64.deb
 36e7f38247c3c0d3743be88e882d79691b38641b 151272 libdbd-mysql_0.9.0-1_amd64.deb
 0b683ae7c2e8600d30db299b840e14058f0a4c01 150088 libdbd-pgsql_0.9.0-1_amd64.deb
 a29937378d284cb4778256f6191635abaa09d5f3 17532 libdbd-freetds_0.9.0-1_amd64.deb
Checksums-Sha256: 
 346005c7c473e8a6148435a234b33802d58eea8bfda0cb647a9910f0b83b3b7f 2443 libdbi-drivers_0.9.0-1.dsc
 43d2eacd573a4faff296fa925dd97fbf2aedbf1ae35c6263478210c61004c854 1829864 libdbi-drivers_0.9.0.orig.tar.gz
 21c645fb2e82b69eed35cbd2722d6b5dc163bc930e1693cb7d9d8819a79999e4 9092 libdbi-drivers_0.9.0-1.debian.tar.xz
 4b29bac09cc2af1ee7de56b88bab92590a6c07ecf4f0fe811d079cafaca426a6 177582 libdbd-sqlite_0.9.0-1_amd64.deb
 62e817579808b523f339296b470846d8053f7791325af6fcf2aba0b97727f89c 179620 libdbd-sqlite3_0.9.0-1_amd64.deb
 c5b1dc08e967bd6fd5da2dc2999e5e0fca46f21809dbf4b8e270ed0a2d4f07c7 151272 libdbd-mysql_0.9.0-1_amd64.deb
 c7498a85d371cbfed514b094338cad9a73a9fa36ff384a9e202f5f3d93925365 150088 libdbd-pgsql_0.9.0-1_amd64.deb
 6743daefc92465c58e621c76b601951f9fdd94c56816c1e31e31d1626c605d76 17532 libdbd-freetds_0.9.0-1_amd64.deb
Files: 
 2f29f59bfa33f93e22fe53022cfed19c 2443 libs optional libdbi-drivers_0.9.0-1.dsc
 9f47b960e225eede2cdeaabf7d22f59f 1829864 libs optional libdbi-drivers_0.9.0.orig.tar.gz
 39cb224859e279b2a3e0d06fd1a1e5e2 9092 libs optional libdbi-drivers_0.9.0-1.debian.tar.xz
 745f43f53208b617b54f5e583165ce9f 177582 libs optional libdbd-sqlite_0.9.0-1_amd64.deb
 7477a0c31808cff32f646c7ba87fed1e 179620 libs optional libdbd-sqlite3_0.9.0-1_amd64.deb
 cec0000f44033282f7e2a58ee389ea99 151272 libs optional libdbd-mysql_0.9.0-1_amd64.deb
 0c23ad68a05ad22c0eea922074b512e1 150088 libs optional libdbd-pgsql_0.9.0-1_amd64.deb
 8463ab4179348f29f4a6568f08c453fc 17532 libs optional libdbd-freetds_0.9.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS3Zl9AAoJENzjEOeGTMi/+2QP/2PJOwTMFuAlXMYlPCi3l27R
Rzpi3j3hnkAPNdVDFm5KEA+unIJ9QxB34QrH0rM8boe8vDAfdNsVrG5LUb0KBbQX
dN9enALC+U3lAT03Iu282pdwzdqN9qnrJilHFMcp4H+4sk8C73+e/MA69kxmLb2t
V1fsJnuJphnEqP5WP4OjFRaRFk2QWDGgPj9TVmpnK9N8gO+bWKejL54wGXtAlkSJ
ET/24933X5ycRIW+eOWuWCsJnDa//lQFX479idNF2ryycvJ5vI/xZ/K9Jfbrjws9
1TbaGtAd32/dVCH2HdyLaqN36c9F3MAEoyszPd+bSgzzs2JY8XVd9lDxTLm+CQFW
XAd1igmDJaQA4Sc5mqY31Pw8SHO+lDTRJALxvBG03R64uQwqykLSr38D8R1XOAQ2
GWuETPbddMW2AuecNmCY9/0ynNQDc04ivnmF2g9KI2+4Gb6dTJLnkb+dPRS+7i3d
czVW0nTMk6LTVbXTNd7Pkc9BZV9h6riGk2MSKHW62n2TWgrvjYH33Ggi3No7pLPC
Il0ODIBy1KHoW9LQc5r0/2XVIoZgqUWmwNQMJPPyuCFyzN+OkdXLYU6i6vOcRO/P
eEDFrkUiL2hxb7eaV6aJRCy3IiLPiBuXxvMGCpa321RL4/vx9TzPtBL+3PosQfde
0WozlCu5bP1tdVw1hdJX
=uZtz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:45:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:51:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.